    body {
        font-family: 'Roboto', sans-serif;
        overflow-x: hidden;
        margin: 0 auto;
        background: #fff;
        font-size: 1rem;
        color: #000;
        font-weight: 400
    }
    
    .navbar-nav.ml-auto {
        display: flex;
        justify-content: space-between
    }
    
    .navbar.navbar-light {
        background: #fee !important
    }
    
    .navbar-light .navbar-nav .nav-link {
        color: #092139;
        font-size: 16px;
        line-height: 30px;
        padding-right: .6rem;
        padding-left: .6rem
    }
    
    .navbar-light .navbar-nav .nav-link.active,
    .navbar-light .navbar-nav .nav-link:hover {
        color: #092139!important;
        border-bottom: 3px solid #092139;
        font-weight: bold;
    }
    
    a:hover {
        color: #000!important;
    }
    
    a {
        color: #000;
    }
    
    .navbar-light .navbar-toggler:focus,
    :focus {
        outline: 0;
    }
    
    .btn.focus,
    .btn:focus {
        box-shadow: none;
    }
    
    #header.header-scrolled {
        background: #f8f8f8;
    }
    
    .scroll2 {
        cursor: pointer;
        z-index: 9991;
        position: fixed;
        right: -45px;
        bottom: 50%;
        transform: rotate(90deg);
        background: #f8c129;
        color: #092139;
        font-weight: 600;
        font-size: 18px;
        border-radius: 0;
    }
    
    .scroll {
        outline: none !important;
        border-radius: 50% !important;
        width: 45px;
        height: 45px;
        color: #fff !important;
        line-height: 40px;
        font-size: 30px;
        z-index: 9991;
        position: fixed;
        right: 15px;
        bottom: 10px;
        padding: 0;
        text-align: center;
        cursor: pointer;
        background: #D20005;
        font-weight: 600;
    }
    
    button:focus {
        outline: 0!important
    }
    
    .border-right {
        border-right: 1px dashed #dee2e6!important
    }
    
    .banner-form {
        position: absolute;
        top: 167px;
        right: 4%;
        width: 354px;
        background: #fff;
        box-shadow: 1px 8px 20px rgb(0 0 0 / 20%)
    }
    
    .owl-carousel .owl-dots.disabled {
        display: block
    }
    /* header */
    
    .col_pd {
        padding-top: 6rem;
    }
    
    .text-red {
        color: #D20005;
    }
    /* placement */
    
    .placement {
        background: url(../images/placement.webp);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 140px 140px 0px 0px;
    }
    
    .education {
        background: url(../images/placement.webp);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        /* height: 1150px; */
    }
    
    .global {
        background: url(../images/global.webp);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    
    .text-gray {
        color: #fdfdfde0;
    }
    
    .text-gray2 {
        color: #CCCCCC;
    }
    
    .text-yellow {
        color: #FFCC29;
    }
    
    .font-300 {
        font-weight: 300;
    }
    
    .font-900 {
        font-weight: 900;
    }
    
    .font-600 {
        font-weight: 600;
    }
    
    .font-500 {
        font-weight: 500;
    }
    /* placement End */
    /* footer */
    
    .copyright {
        background-color: #000;
        color: #fff;
        text-align: center;
    }
    
    .remove-margin {
        margin-bottom: 0px !important;
    }
    
    #testimonials .my-2 {
        margin-bottom: 0 !important;
    }
    
    .margin-btm {
        margin-bottom: 3rem !important;
    }
    /**/
    
    .pos-top {
        position: relative;
        top: -15rem;
        left: 2rem;
    }
    
    .mar-top-d {
        margin-top: -0.5rem;
    }
    
    .business p {
        font-size: 0.95rem;
    }
    
    .life {
        background: url(../images/camp.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 1026px;
    }
    /* .speak {
    margin-top: -12rem !important;
} */
    
    .about-building {
        background: url(../images/aboutus.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        height: 492px;
    }
    
    .stroke {
        -webkit-text-fill-color: transparent;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #ffffff;
    }
    
    .head-life {
        font-size: 12rem !important;
    }
    
    .stroke2 {
        -webkit-text-fill-color: #FFCC29;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #FFCC29;
    }
    
    .stroke3 {
        -webkit-text-fill-color: transparent;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #000000;
        opacity: 0.5;
    }
    
    .copyright p {
        font-size: 0.9rem;
    }
    
    .para {
        font-size: 0.9rem;
    }
    
    .head {
        font-size: 3rem;
    }
    
    .silver-line {
        background: transparent linear-gradient(270deg, #00000000 0%, #FFFFFF 48%, #00000000 100%) 0% 0% no-repeat padding-box;
        border-radius: 5px;
        opacity: 1;
        width: 812px;
        height: 4px;
        margin: auto;
    }
    
    li::marker {
        color: #FFCC29;
    }
    
    .owl-theme .owl-dots .owl-dot span {
        width: 12px !important;
        height: 12px !important;
        border: 2px solid #fff!important;
        background: black;
    }
    
    .owl-theme .owl-dots .owl-dot.active span,
    .owl-theme .owl-dots .owl-dot:hover span {
        border: 2px solid #FCC966!important;
        background: #FCC966!important;
    }
    
    .bord {
        border: 1px solid #D1D1D1;
        border-radius: 0.8rem;
        opacity: 0.9;
        padding: 0.5rem 0.2rem;
    }
    
    .bord h5 {
        font-size: 1.1rem !important;
    }
    
    .head2 {
        font-size: 5rem;
    }
    
    .btn-primary,
    .btn-primary:hover {
        color: #fff;
        background-color: #D20005;
        border-color: #D20005;
        border-radius: 3rem;
        padding: 0.5rem 3rem;
    }
    
    .program2 .btn {
        font-size: 1.5rem;
    }
    
    .shadow-bottom {
        box-shadow: 0px 20px 35px -20px #000;
    }
    
    .border-right2 {
        border-right: 2px dashed #cfcfcf;
    }
    
    .journey {
        box-shadow: 0px 20px 35px -20px #000000;
        border-radius: 0px 0px 140px 140px;
        margin-bottom: -9rem;
        position: relative;
        background: white;
        z-index: 999;
    }
    
    .quality {
        background: url(../images/quality.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    
    .pt-edu {
        padding-top: 5rem;
    }
    /*tab*/
    
    .nav-pills .nav-link.active.red_act1 {
        background-color: #D20005;
        color: #fff!important;
        width: 100%;
        border-radius: 0.8rem !important;
        border: none;
    }
    
    .nav-pills .nav-link.red_act1 {
        position: relative;
        border: 1px solid #ffffff78;
        background: #564b4b;
        color: white;
        border-radius: 0.8rem !important;
    }
    
    .nav-pills .nav-link.active.red_act1:before {
        content: '';
        position: absolute;
        bottom: -16px;
        left: 35%;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #D20005;
    }
    
    .border-box1 {
        border-right: 1px dashed #CCCCCC;
    }
    
    .border-box1,
    .border-box2,
    .border-box3 {
        padding: 1rem 3rem 1rem 0rem;
        margin: 1rem;
    }
    
    .border-box4 {
        padding: 1rem 0rem;
        margin: 1rem 0rem 0rem 0rem;
    }
    
    .dotted_bottom {
        border-bottom: 1px dashed #CCCCCC;
        width: 90%;
    }
    
    .nav-pills .nav-link {
        border-radius: 0.25rem;
        font-size: 1.3rem;
    }
    /*tab*/
    
    .bord-edu-rt {
        border-right: 1px solid #919191;
    }
    
    .tab .nav-pills .nav-link.active.red_act1 {
        background-color: #D20005;
        color: #fff!important;
        width: 100%;
        border: none;
        padding: 1rem 3rem;
        border-radius: 5px !important;
    }
    
    .tab .nav-pills .nav-link.red_act1 {
        position: relative;
        border: 0px solid #ffffff78;
        background: #EEEEEE;
        color: black;
        padding: 1rem 3rem;
        border-radius: 0px !important;
    }
    
    .tab .nav-pills .nav-link.active.red_act1:before {
        content: '';
        position: absolute;
        bottom: -20px;
        left: 39%;
        width: 0;
        height: 0;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-top: 15px solid #D20005;
    }
    
    .mar-top3 {
        margin-top: -3rem !important;
    }
    
    .robust {
        background: linear-gradient(to right, #fff 72%, #FFCC29 0%);
        border-radius: 140px 140px 0px 0px;
    }
    
    .red-btn {
        background: #D20005;
        padding: 1rem 3rem 1rem 2rem;
        color: white;
        border-radius: 0 0.8rem 0.8rem 0rem;
        width: fit-content;
        position: relative;
        left: -7rem;
    }
    
    .robust-mar-top {
        margin-top: -12rem;
    }
    
    .head3 {
        font-size: 4rem;
    }
    
    .enrich .owl-item img {
        width: auto;
    }
    
    .owl-carousel .owl-nav button.owl-next img,
    .owl-carousel .owl-nav button.owl-prev img {
        width: 32px;
    }
    
    .owl-carousel .owl-nav .owl-prev {
        left: -4%;
    }
    
    .owl-carousel .owl-nav .owl-next {
        right: -4%;
    }
    
    .education a:hover {
        color: white !important;
    }
    
    .speak .owl-item img {
        width: auto;
        margin-left: 6rem;
    }
    
    #rec_slide .owl-nav.disabled {
        display: none !important;
    }
    
    .owl-carousel .owl-dots.disabled,
    .owl-carousel .owl-nav.disabled {
        display: block;
    }
    
    .speak .owl-nav .owl-prev,
    .speak .owl-carousel .owl-nav .owl-next {
        top: 80%;
    }
    
    .speak .owl-nav .owl-prev {
        left: 94%;
    }
    
    .speak .owl-nav .owl-next {
        right: 0%;
    }
    
    .speak-top {
        position: relative;
        top: 11rem;
    }
    
    .bord-red {
        border-bottom: 2px solid #D20005;
        /*    width: fit-content;*/
        margin: auto;
    }
    
    .bord-yellow {
        border-bottom: 2px solid #FFCC29;
        /*    width: fit-content;*/
        margin: auto;
    }
    
    .global-box {
        background: white;
        padding: 1.5rem 0.5rem 1.5rem 1rem;
        border-radius: 0rem 0rem 1.4rem 1.4rem;
        margin-top: -1rem;
        min-height: 18rem;
    }
    
    .bg-global {
        border-radius: 1.5rem !important;
        backdrop-filter: blur(8px);
        background-color: rgb(241 241 241 / 20%);
    }
    
    .bg-orange {
        background: #FFCC29;
        border-radius: 1.5rem !important;
    }
    
    .centered1 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    .psn {
        position: relative;
        text-align: center;
    }
    /*sidebar form starts*/
    
    .dsu-form {
        top: 8rem;
    }
    
    .dsu-form {
        z-index: 100000 !important;
    }
    
    .dsu-form {
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
        width: 308px;
        float: right;
        margin-top: 52px;
        padding: 0 0 0;
        background: #fff;
        position: fixed;
        right: 0;
        z-index: 9999;
        margin: 0;
        padding: 0;
        transition-timing-function: ease-in-out;
        -moz-transition-timing-function: ease-in-out;
        -webkit-transition-timing-function: ease-in-out;
        -o-transition-timing-function: ease-in-out;
        transition-duration: 0.1s;
        -moz-transition-duration: 0.1s;
        -webkit-transition-duration: 0.1s;
        -o-transition-duration: 0.1s;
    }
    
    .form-clickOuter {
        left: -34%;
        position: absolute;
        bottom: 39%;
        right: 78%;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        animation: blinker 2s linear infinite;
    }
    
    .form-click {
        position: relative;
        font-weight: 500;
        font-size: 19px;
        padding: 5px 20px;
        cursor: pointer;
        display: inline-block;
        -webkit-border-radius: 0 0 5px 5px;
        -moz-border-radius: 0 0 5px 5px;
        -ms-border-radius: 0 0 5px 5px;
        -o-border-radius: 0 0 5px 5px;
        border-radius: 0 0 5px 5px;
        color: #000;
        background: #ffd700;
    }
    
    .frmBg {
        text-align: center;
        padding: 10px 15px;
        background-color: #000;
    }
    
    .frmBg span {
        font-size: 22px;
        color: #fff;
        font-weight: 700;
    }
    
    input#submit_btn {
        /*    background: #393185;*/
        margin: auto;
        display: block;
    }
    
    .dsu-form1 {
        border: 1px solid #ced4da;
        padding: 1rem;
    }
    /*sidebar form ends*/
    
    button.btn.enq_ftr {
        background-color: #fde500;
        color: #000;
        font-weight: 700;
        font-size: .9rem;
        width: 100%;
        border-radius: 0rem;
    }
    
    .silver-linet {
        background: transparent linear-gradient(270deg, #00000000 0%, #FFFFFF 48%, #00000000 100%) 0% 0% no-repeat padding-box;
        border-radius: 5px;
        opacity: 1;
        height: 2px;
        margin: auto;
        position: relative;
        top: -1.1rem;
    }
    
    .silver-lineb {
        background: transparent linear-gradient(270deg, #00000000 0%, #FFFFFF 48%, #00000000 100%) 0% 0% no-repeat padding-box;
        border-radius: 5px;
        opacity: 1;
        height: 2px;
        margin: auto;
        position: relative;
        bottom: -1.1rem;
    }
    
    #ranking_slide .owl-item img,
    #plac_slide .owl-item img {
        width: auto;
    }
    
    .para {
        text-align: center;
    }
    
    .management p {
        text-align: justify;
    }
    
    .speak .h3 {
        text-align: justify;
    }
    
    .accordion {
        margin: 40px 0;
    }
    
    .accordion .item {
        border: none;
        margin-bottom: 15px;
        background: none;
    }
    
    .t-p {
        padding: 1rem;
    }
    
    .accordion .item .item-header h2 button.btn.btn-link {
        background: #000;
        color: white;
        font-size: 20.5px;
        font-weight: 900;
        line-height: 2.5;
        text-decoration: none;
    }
    
    .accordion .item .item-header {
        border-bottom: none;
        background: transparent;
        padding: 0px;
        margin: 2px;
    }
    
    .accordion .item .item-header h2 button {
        color: white;
        font-size: 22px;
        padding: 15px;
        display: block;
        width: 100%;
        text-align: left;
    }
    
    .accordion .item .item-header h2 i {
        float: right;
        font-size: 30px;
        color: #ffd700;
        width: 40px;
        height: 45px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 5px;
    }
    
    .tab .accordion,
    .education .accordion {
        width: 95%;
    }
    
    button.btn.btn-link.collapsed i {
        transform: rotate(0deg);
    }
    
    button.btn.btn-link i {
        transform: rotate(180deg);
        transition: 0.5s;
    }
    
    .education .accordion .item .item-header h2 button.btn.btn-link {
        border: 1px solid gray;
    }
    
    .plac-bord {
        border: 1px solid #b5b5b5;
        padding: 0.6rem 1.5rem 0.6rem 1rem;
        border-radius: 0.5rem;
        width: fit-content;
    }
    
    .no-gutters-cust {
        margin-left: -15px;
        margin-right: -15px;
    }
    
    .glob-desk-img {
        width: 100%;
    }
    
    .dsp-n {
        display: block;
    }
    
    .dsp-b {
        display: none;
    }
    
    .navbar-nav.ml-auto {
        width: 55%;
    }
    
    .navbar-expand-lg .navbar-collapse {
        flex-basis: 100%;
    }
    
    .fixed_btn {
        position: fixed;
        right: 1.2rem;
        bottom: 7rem;
        z-index: 9999;
        transform: rotate(360deg);
        width: 2.5rem;
    }
    
    .clr-y {
        background-color: #DDC92A;
        padding: 0.5rem;
    }
    
    .clr-grn {
        background: #05A42A;
        padding: 0.5rem;
    }
    
    .bord {
        min-height: 5rem;
    }
    
    .explore {
        background: url(../images/explore.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        height: 50rem
    }
    
    .pos-video {
        position: absolute;
        left: 16rem;
        margin-top: 8rem;
    }
    
    .pos_txt {
        position: relative;
        left: 50rem;
        top: 5rem;
    }
    
    .text_grey {
        color: #636363;
    }
    
    .white_box {
        background-color: #fff;
        padding: 10px;
    }
    /* tab section starts */
    
    .admission .nav-pills .nav-link.active,
    .admission .nav-pills .show>.nav-link {
        color: #D20005;
        border-radius: 1.8rem;
        background: #C4161C29;
        font-weight: 700;
        display: flex;
        justify-content: space-between;
        border: none;
    }
    
    .admission .nav-pills .nav-link.active .arrow-cust {
        display: inline-block;
    }
    
    .admission .nav-pills .nav-link .arrow-cust {
        display: none;
    }
    
    .bord-cust-rt {
        border-right: 2px solid #cfcece;
    }
    
    .admission .nav-pills .nav-link {
        border-radius: 0rem;
        border-bottom: 1px solid #cfcece;
        margin: 0.25rem 0rem;
    }
    
    .admission a:hover {
        color: #D20005 !important;
    }
    
    .admission .nav-pills .nav-link {
        font-size: 1.25rem;
    }
    /* tab section ends */
    
    .border-none-table {
        border-bottom-width: 1px !important;
    }